[Shortcuts]
Load Next Scene = 
Expand/collapse window = KeypadDivide
Load Prev Scene = 
Load Prev = KeypadMultiply
Load First Scene = 
Load Next = KeypadMinus
Add Scene (auto) = KeypadPlus
Add Camera = KeypadEnter
Save Scenedata = Alt+S
